.faq{

    .accordion-item{
      border: 0px !important;
      margin: 1rem 0;

      &:first-child,
      &:last-child{
        border: 0px !important;
      }
    }

    button{

      padding: var(--wp--preset--spacing--10) var(--wp--preset--spacing--20);
      border-radius: var(--wp--custom--border-radius) !important;
      background: var(--wp--preset--color--mid);
      list-style: none;
      position: relative;
      font-size: 1.25rem;
      font-weight: 600;
      color: var(--wp--preset--color--dark) !important;

      display: flex;
      justify-content: space-between;
      align-items: center;
      padding: 1rem;
    }
  }